/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

@charset "utf-8";
/* CSS Document */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	font-size:16px;
	font-family: 'Lato', sans-serif;
}
a:hover{
	text-decoration: underline;
}
/*ol, ul {
	list-style: none;
}*/
ul{
	list-style: inside;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/*Landing Styles*/
p{
	font-family: 'Lato', sans-serif;
	font-size: 14px;
	margin-top:0.5em;
	margin-bottom:0.5em;
	line-height:18px;
}
h1{
	font-size:2.0em;
	color:#fff;
}
ul.dots {
    margin: 0 0 14px 30px;
}
ul.dots > li {
    list-style: disc outside none;
}
.clr-fix{
	clear:both;
}
sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}
sup {
    top: -0.5em;
}
sub {
    bottom: -0.25em;
}
.post-content .below-text {
	margin: 20px 0;
}
#main-container{
	width:100%;
	max-width:1440px;
	margin:0 auto;

}
#pre-header{
	background-color: #ffffff;
}
#d-header{
	background-image: url(images/main-image.jpg);
	background-size: cover;
	width:100%;
	height:589px;
	position:relative;
}
#d-header-content-container{
	position:absolute;
	top:30%;
	left:20%;

}
#header-blurb{
	color:#ffffff;
	font-size:3.0em;
	font-weight:900;
}
#d-head-blurb2,#d-block2-blurb2,#d-block3-blurb2{
	color:#fff;
	font-size:1.5em;
	text-align: right;
	position:absolute;
	right:10%;
	bottom:10%;
}
#d-block-2{
	background-image: url(images/block-2.jpg);
	background-size: cover;
	width:100%;
	height:840px;
	position:relative;
}
#d-block2-content-container{
	background:#54626f;
	border-radius:5px;
	width:400px;
	padding:1.0em;
	box-sizing: border-box;
	position:absolute;
	top:20%;
	right:10%;
	color:#fff;
}
#d-block-3{
	background-image: url(images/block-3.jpg);
	background-size: cover;
	width:100%;
	height:895px;
	position:relative;
}
#d-block3-content-container{
	background:#54626f;
	border-radius:5px;
	width:400px;
	padding:1.0em;
	box-sizing: border-box;
	position:absolute;
	top:20%;
	left:15%;
	color:#fff;
}
#d-block-4{
	background-image: url(images/block-4.jpg);
	background-size: cover;
	width:100%;
	height:656px;
	position:relative;
}
#d-block4-content-container{
	padding-top:10%;
}
.s-content{
	width:90%;
	margin:0 auto;
}
.s-content-tight{
	width:60%;
	margin:0 auto;
}
#f-logo{
	padding: 1.5em 0em;
	float:left
}
#d-phone{
	float:right;
	margin-top:50px;
}
#d-phone a{
	text-decoration: none;
	color:#666666;
}
#d-phone img{
	vertical-align: middle;
}
.more-button{
	border:2px solid #ffffff;
	padding:0.5em 1.0em;
	box-sizing: border-box;
	color:#fff;
	display:inline-block;
	border-radius: 10px;
	margin-top:20px;
}
.fa{
	margin-right:10px;
}
.column-left-half{
	width:50%;
	float:left;
	padding: 1.0em;
	box-sizing: border-box;
}
.column-right-half{
	width:50%;
	float:left;
	padding: 1.0em;
	box-sizing: border-box;
}
.w-100{
	max-width:100%;
}
#d-footer{
	background-color: #293746;
	padding:1.0em;
}
#d-footer-1{
	float:left;
	width:30%;
}
#d-footer-2{
	float:left;
	width:70%;
	color:#fff;
	text-align: right;
	clear:right;
}

.gfield{
	margin-top:0 !important;
	padding-top:0 !important;
	margin-bottom:0 !important;
	padding-bottom:0 !important;
}
#input_1_1_3,#input_1_1_6{
	margin-top:0 !important;
	padding-top:0 !important;
	margin-bottom:0 !important;
	padding-bottom:0 !important;
}
#gform_submit_button_1{
	background:#293746 !important;
}
.gform_footer{
	padding-top:0 !important;
}
#input_1_4{
	margin-top:10px !important;
}
#uwpqsf_id_btn{
	padding:0.5em 1.0em;
	background:#fff;
	color:#000;
	border:none;
}
#uwpqsf_id_btn:hover{
	background:#000;
	color:#fff;
	cursor: pointer;
}
.fusion-post-medium img{
	border:1px solid #cccccc;
}
.img-space-below{
	margin-bottom:25px !important;
}
.cs-column-equal p{
	min-height:180px !important;
}
.fusion-youtube{
	max-height: inherit !important;
	max-width: inherit !important;
}
#text-5{
	text-align: right;
}
#text-5 img{
	width:auto;
	height:55px !important;
	margin-left:10px;
}
table a{
	text-decoration: underline;
}
table a:hover{
	text-decoration: none;
}
/*Landing Styles*/

/*Landing Styles Mobile*/

@media (max-width: 640px) {
	#pre-header {
		text-align:center !important;
	}
	#d-header{
		height:auto !important;
	}
	#d-phone{
		float:none !important;
		margin-top:0 !important;
		margin-bottom:25px !important;
	}
	#f-logo{
		float:none !important;
	}
	#d-header-content-container {
		position: inherit;
		padding:1.0em;
	}
	#d-block-2, #d-block-3, #d-block-4{
		height:auto;
	}
	#d-block2-content-container, #d-block3-content-container, #d-block4-content-container{
		position:inherit;
		width:100%;
		margin-top:10px;
	}
	#d-head-blurb2,#d-block2-blurb2,#d-block3-blurb2{
		color:#fff;
		font-size:1.0em;
		display:block;
		position:inherit;
		padding:1.0em;
	}
	.column-left-half, .column-right-half{
		width:100%;
	}
	.s-content-tight{
		width:95%;
	}
	#d-footer{
		text-align: center;
	}
	#d-footer-1, #d-footer-2{
		float:none !important;
		width:90%;
		text-align: center;
		margin-top:20px;
	}
	#text-2 .textwidget, #text-5 .textwidget{
		text-align: center;
	}
}
/*Landing Styles Mobile*/

.btn-space{
	margin:20px 0 !important;
}
.filtered-object{
	width:23%;
	margin:1%;
	padding:1%;
	border:1px solid #ccc;
	box-sizing: border-box;
	float:left;
	height:450px;
}
.filtered-title{
	font-size:14px;
}
.d-adv-search span, .d-adv-search label{
	color:#ffffff !important;
}
#uwpqsf_id{
	padding:1.0em !important;
	box-sizing: border-box;
	color:#fff;
}
.uwpqsf_class > label {
	width:33% !important;
}
.bottom-pad{
	margin-bottom:25px;
}

/* Fusion Image Frame Custom Styles */

.fusion-imageframe.emb {
	margin-bottom: 20px;
}

/* Custom Styles - Andrew Offer */

ul ul {margin-left: 20px; list-style-type: circle;}

/* Energy Checklist Form */
.gform_wrapper table.gfield_list td+td, .gform_wrapper table.gfield_list th+th {
    padding: 0 0 0 16px !important;
}

/* Where To Buy */

tr.stockist {font-weight:bold;}

.btn-free2 {
	background-color: #000;
padding: 12px;
color: #fff;
margin-right: 40px;
}

@media (max-width: 767px) {
	.btn-free, .btn-free2 {
		margin-bottom: 10px;
		width: 100%;
		text-align: center;
	}
}